hw_api->copy
hw_api->dcstat
Hyperwave API Funções
PHP Manual

# hw_api->dbstat

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->dbstat — Returns statistics about database server

### Descrição

hw_api
hw_api_object dbstat ( array `$parameter` )

Returns statistics about database server.

### Parâmetros

`parameter`

### Valor Retornado

### Veja Também

- hw_api->dcstat
- hw_api->hwstat
- hw_api->ftstat

hw_api->copy
hw_api->dcstat
Hyperwave API Funções
PHP Manual